/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 16px;
	overflow: hidden;
	padding-top: 182px;
}

/* Header */

#header {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.1);
	box-shadow: 0 1px 4px rgba(0,0,0,0.1);
	background: #fff;
	z-index: 10000;
}

#header:after {
	content: "";
	position: absolute;
	left: -9999em;
	right: -9999em;
	top: 0;
	height: 34px;
	background: #abba5f;
	z-index: -1;
}

#header .section {
	height: 182px;
	padding-top: 34px;
}

#header .welcome {
	position: absolute;
	left: 0;
	top: 8px;
	font-family: 'Lato', Arial, sans-serif;
	font-size: 13px;
	color: #422e13;
	margin: 0;
}

#header .slogan {
	position: absolute;
	left: 518px;
	top: 5px;
	margin: 0;
}

#header .slogan .text {
	display: inline-block;
	width: 253px;
	vertical-align: middle;
}

#header .slogan .butterfly {
	display: inline-block;
	width: 27px;
	vertical-align: middle;
	margin-top: -1px;
	margin-left: 2px;
}

#header .logo {
	float: left;
	width: 286px;
	margin-top: 5px;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .contact {
	float: right;
	margin: 11px 9px 0 0;
	padding: 0;
}

#header .contact li {
	margin: 0 0 9px;
	padding: 0;
	list-style: none;
	font-family: 'Lato', Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #7f5f16;
	text-align: right;
}

#header .contact li span {
	display: inline-block;
	width: 27px;
	height: 27px;
	padding-top: 4px;
	background: #7f5f16;
	margin-right: 5px;
	vertical-align: middle;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#header .contact li span img {
	display: block;
	height: 19px;
	margin: 0 auto;
}

#header .contact li em {
	font-style: normal;
	display: inline-block;
	vertical-align: middle;
}

#header .contact li.greenColor {
	color: #8fa329;
}

#header .contact li.greenColor span {
	background-color: #8fa329;
}

#header #navigation {
	position: absolute;
	right: 100px;
	bottom: 5px;
}

#header #navigation ul {
	margin: 0;
	padding: 0;
}

#header #navigation ul li {
	position: relative;
	float: left;
	margin: 0 0 0 35px;
	padding: 0;
	list-style: none;
	font-size: 14px;
	font-weight: 600;
	color: #8fa329;
	text-transform: uppercase;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

#header #navigation ul li:first-child {
	margin-left: 0;
}

#header #navigation ul li.Current,
#header #navigation ul li.Parent,
#header #navigation ul li:hover {
	color: #7f5f16;
}

#header #navigation ul li ul {
	margin: 0;
	text-align: left;
	position: absolute;
	left: -15px;
	bottom: auto;
	right: auto;
	padding: 0;
	border-bottom: 4px solid #96a54b;
	z-index: 1;
}

#header #navigation ul li ul li {
	float: none;
	position: static;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	background: #bac86c;
	color: #fff;
	text-shadow: none;
}

#header #navigation ul li ul li:after {
	display: none;
}

#header #navigation ul li ul li a {
	display: block;
	padding: 7px 15px;
	line-height: 1.2;
	text-transform: capitalize;
	white-space: nowrap;
	color: #fff !important;
}

#header #navigation ul li ul li a:after {
	display: none;
}

#header #navigation ul li ul li:hover {
	background-color: #a4b257;
	color: #fff;
	text-shadow: none;
}

#header #navigation ul li ul { 
	visibility: hidden;
	opacity: 0;
	padding-top: 5px;
	-webkit-transform: translateY(-2em);
	-moz-transform: translateY(-2em);
	transform: translateY(-2em);
	-webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	-moz-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}

#header #navigation li:hover ul {
	visibility: visible; 
	opacity: 1;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition-delay: 0s, 0s, 0.3s;
	-moz-transition-delay: 0s, 0s, 0.3s;
	transition-delay: 0s, 0s, 0.3s;
}


/* Slider */

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider .slides li img {
	display: block;
	width: 100%;
}

#slider .slides li .overlay {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

#slider .slides li .overlay .section {
	padding-top: 5%;
}

#slider .slides li .overlay .title {
	font-size: 50px;
	font-weight: 600;
	color: #422e13;
	line-height: 1.02;
	text-shadow: 0 0 7px #fff;
}

#slider .slides .owl-dots {
	position: absolute;
	left: 50%;
	margin-left: -600px;
	bottom: 86px;
	width: 1200px;
	pointer-events: none;
}

#slider .slides .owl-dots .owl-dot {
	display: inline-block;
	width: 9px;
	height: 9px;
	margin-right: 5px;
	border: 2px solid #fff;
	pointer-events: auto;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;

}

#slider .slides .owl-dots .owl-dot.active {
	background-color: #8fa329;
	border-color: #8fa329;
}

/* Content */

#content .section {
	padding-top: 40px;
	padding-bottom: 40px;
}

/* Reviews */

#reviews .section {
	padding: 80px 0;
	text-align: center;
}

#reviews .heading {
	padding-bottom: 23px;
	margin: 0 0 10px;
	background: url(../images/reviews-ornament.png) no-repeat center bottom;
	-webkit-background-size: 46px;
	-moz-background-size: 46px;
	background-size: 46px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#reviews .slides {
	margin: 0;
	padding: 0 10.83333333333333%;
}

#reviews .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: 'Lato', Arial, sans-serif;
	font-size: 21px;
	color: #333333;
	line-height: 1.380;
}

#reviews .slides li blockquote {
	margin: 0;
	padding: 0;
	border: 0;
}

#reviews .slides li blockquote cite {
	display: block;
	margin: -12px 0 0;
	padding: 0;
	font-style: italic;
	font-size: 20px;
}

#reviews .slides .owl-dots {
	text-align: center;
	margin-top: 5px;
}

#reviews .slides .owl-dots .owl-dot {
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 2.5px;
	background: #333333;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#reviews .slides .owl-dots .owl-dot.active {
	width: 9px;
	height: 9px;
}

/* Bottom */

#bottom {
	background: #dedba4 url(../images/bottom-bg.jpg) no-repeat center bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

#bottom .section {
	padding-top: 22px;
	padding-bottom: 22px;
	padding-right: 198px;
	font-family: 'Lato', Arial, sans-serif;
	z-index: 1;
}

#bottom .left {
	float: left;
	width: 435px;
}

#bottom .left .heading {
	font-family: 'Lato', Arial, sans-serif;
}

#bottom .left .heading:after {
	width: 48px;
	height: 47px;
	margin-left: 10px;
	filter: drop-shadow(0px 5px 4.75px rgba(0, 0, 0, 0.56));
}

#bottom .textbox,
#bottom textarea {
	display: block;
	margin: 0;
	padding: 10px 19px;
	border: 0;
	width: 100%;
	height: 41px;
	font-family: 'Lato', Arial, sans-serif;
	font-size: 14px;
	color: #422e13;
	background: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 2px solid #333333;
	-webkit-appearance: none;
}

#bottom textarea {
	overflow: auto;
	resize: none;
	height: 121px;
}

#bottom .fields {
	margin-bottom: 12px;
}

#bottom .field {
	margin-bottom: 10px;
}

#bottom .field label.error {
	display: block;
	padding-top: 3px;
	color: #f00;
	font-weight: normal;
}

#bottom .submitBtn {
	display: block;
	width: 111px;
}

#bottom .logo {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 241px;
	pointer-events: none;
	z-index: -1;
}

#bottom .right {
	float: right;
	width: 370px;
}

#bottom .contact {
	margin: 22px 0 40px;
	padding: 0;
}

#bottom .contact li {
	margin: 0 0 13px;
	padding: 0;
	list-style: none;
	font-size: 18px;
	font-weight: bold;
	color: #422e13;
	overflow: hidden;
}

#bottom .contact li a {
	display: inline-block;
}

#bottom .contact li img {
	float: left;
	height: 27px;
}

#bottom .contact li span {
	display: block;
	margin-left: 47px;
	margin-top: 2px;
}

#bottom .links .linkBtn {
	display: block;
	width: 150px;
	text-align: center;
	margin-bottom: 19px;
}

#bottom .followUs {
	margin: 0;
	font-weight: bold;
	font-size: 18px;
	color: #333333;
}

#bottom .followUs img {
	display: inline-block;
	vertical-align: bottom;
	height: 1.777777777777778em;
	margin-right: 1.055555555555556em;
}	

#bottom .followUs span {
	display: inline-block;
	vertical-align: bottom;
}

/* Footer */

#footer .section {
	padding-top: 9px;
	padding-bottom: 9px;
	font-family: 'Lato', Arial, sans-serif;
}

#footer .logo {
	display: block;
	width: 185px;
	margin: 0 auto;
}

#footer .logo img {
	display: block;
	width: 100%;
}

#footer .copyright {
	position: absolute;
	left: 0;
	top: 42px;
	margin: 0;
	font-size: 13px;
	max-width: 300px;
}

#footer .scrollTop {
	position: absolute;
	right: 0;
	top: 30px;
	width: 41px;
	height: 41px;
	border: 1px solid #adadad;
	text-indent: -9999em;
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#footer .scrollTop:after {
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -6.5px;
	top: 50%;
	margin-top: -4px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 6.5px 8px 6.5px;
	border-color: transparent transparent #7f5f16 transparent;
}

#footer .scrollTop:hover {
	background-color: #7f5f16;
	border: 0;
}

#footer .scrollTop:hover:after {
	border-color: transparent transparent #fff transparent;	
}

/* Mobile Navigation */

#menuBtn {
	display: none;
	position: absolute;
	left: 10px;
	top: 24px;
    width: 24px;
	outline: none;
	z-index: 1;
}

#menuBtn span {
	display: block;
	height: 3px;
	margin-bottom: 4px;
	background: #abba5f;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.mm-menu {
	text-align: left;
}

.mm-menu ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

.mm-menu ul li.Current,
.mm-menu ul li.active {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

.mm-menu *:after, .mm-menu *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.mm-menu .mm-listview img {
	display: block;
	width: 100%;
}

.mm-menu .mm-listview p span {
	display: block;
}


/* Styling MMenu */

.mm-menu .mm-listview img {
	float: left;
	width: 95px;
}

.mm-menu .mm-listview p {
	position: relative;
	margin: 0 0 0 110px;
	font-size: 12px;
	min-height: 103px;
	padding-bottom: 30px;
}

.mm-menu .mm-listview p:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 4px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 8px;
	border-color: transparent transparent transparent #f03f28;
}

.mm-menu .mm-listview p span {
	display: block;
	font-size: 14px;
	font-weight: bold;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}
label.error {
	color: red;
	font-weight: normal;
	font-size: 11px;
}